@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic);

body {
	background: #fff;
	font-size: 13px;
	line-height: 18px;
	font-family: Open Sans, arial, helvetica, sans serif;
}
a {
	color : #e32119;
	text-decoration: none;
}
.sis-ad {
	width : 468px;
	margin : 0 auto;
	margin-bottom: 10px;
}


#wrap {
	margin : 0 auto;	
	width : 466px;
	border: 1px solid #000;	
	overflow : hidden;
}



#header {
	background: #e32119;	
	margin-bottom: 18px;
}
.with-map #header {
	margin-bottom : 0;
}

.csc-default{
	margin-bottom: 15px;
}

.tx-comments-comment-form TEXTAREA {
    width: 410px;
}

h1 {
    /* background: url("i/sis_mobil.png") repeat scroll 0 0 #D81F27; */
    color: #e32119;
    line-height: 1.4em;
}

h1 img{
    width: 100%;
	height: auto;
}
h1 a {
	padding-top: 70px;
	display: block;
	font-size : 14px;
}

h1 i{
	display: none;
}
h1 strong {
	background: #c7c7c7;
	display: block;
	line-height: 1.4em;
	border-top: 3px solid #fff;	
	padding-left: 10px;	
	-webkit-text-size-adjust:none;	
}
h2 {
	font-size: 120%;
	line-height: 1.3em;
}
h2.single-h2 {
	padding-left: 8px;
}
h5 {
	color : #333;
	padding : 0 5px 4px 5px;
}
.content {
	padding: 0 5px;
}
.colored-one {
	padding-bottom: 8px;
}
.colored-one .content {
	background : #DEB0AC;
}

#wrap-termine ol li span.english, .english  {
	display: none;
}

.german {
	display: block;
}
/* artikel Teaser
---------------------------------------- */

.artikel-teaser {
	clear : both;
	line-height: 1.4em;	
	padding-bottom: 20px;
	overflow : hidden;
}
.artikel-teaser h2{
	margin-bottom: .6em;
	font-size: 120%;
	line-height: 1.3em;
}
.artikel-teaser h2 .tvtime{
	font-weight: normal;
	font-size: 90%;
	color : #333;
	display: block;
}

.artikel-teaser h3{
	margin-bottom: .3em;
	line-height: 1.2em;	
}

.artikel-teaser h4, .navigation-teaser h4, .termin-kategorie{
	border-bottom: 1px solid #000;
	width : 100%;	
	padding-top: 15px;
	vertical-align: bottom;
	margin-bottom: 10px;	
	padding-bottom: 4px;
}
.artikel-teaser h4 span, .navigation-teaser h4 span, .termin-kategorie span{
	line-height:28px;	
	padding-left: 16px;
	line-height:1em;	
}
.artikel-teaser .image {
	float: right;
	margin: 0 0 10px 8px;
	width : 200px;	
}
.artikel-teaser .image img{
	width : 200px;
}
.artikel-teaser .more-link {
	background: #c7c7c7;
	clear : both;
	line-height: 1.4em;
	margin-bottom: 20px;
}
.artikel-teaser .more-link a{
	padding-left: 8px;
	line-height: 1.8em;
	display: block;
}
.artikel-teaser p{
	margin-bottom: 1em;
}
/* Navigation
---------------------------------------- */
#navigation-rubriken {
	
}

#navigation {
	clear : both;
	padding: 10px 10px 5px 10px;
	margin-bottom: 10px;
}
#navigation h4{
	
}

#navigationul{
	padding: .1em 0;
}
#navigation li {
	margin-bottom: .4em;
	background: transparent url('i/menu_mobil.png') no-repeat right center;
	padding: .2em 4px .2em 0;
}
#navigation li a{
	display: block;
	font-size: 18px;
	color : #000;
	padding: .7em 4px .7em 0;	
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 1px;
}

#navigation li a.Icon_5531 {
	background: url("../../img/english.png") no-repeat scroll 25px 10px transparent;
}

#navigation li a.Icon_5538 {
	background: url("../../img/german.png") no-repeat scroll 60px 10px transparent;
}

#navigation li a.Icon_3438 {
	background: url("../../img/lupe.png") no-repeat scroll 33px 12px transparent;
}

#more-artikel-teaser li a{
	background-image: none;
	line-height: 1.3em;
}
#navigation li.current a{
	color : #e32119;
	font-weight: bold;
	background-image: none;
}
.more-artikel-teaser li{
	margin-bottom: .4em;
}

.navigation-teaser .highlite span {
	font-size: 70%;
	color : #e32119;
	font-weight: normal;
}
#navigation-kalender {
	margin-bottom: 30px;	
}
	
#navigation-kalender a {

}
/* Navigation Service
---------------------------------------- */
#navigation-service {
	background: #D81F27;
}
#navigation-service li {
}
#navigation-service .first {
	width : 50%;
	float: left;	
	text-align: right;
	margin-right: 8px;	
}
#navigation-service a{
	color : #fff;
	display: block;
	line-height: 2.8em;
}
#navigation-service .first a{
	border-right: 1px solid #fff;		
	padding-right: 8px;
}



.imagecontainer {
	clear : both;
	width : 250px;
	margin: 0 auto 15px auto;
}
.imagecontainer .caption{
	font-size: 90%;
	line-height: 1.1em;
}


.clearer {
	clear : both;
}
.backlink {
	border-top: 1px solid #666;
	padding-top: 8px;
	text-align: right;
}
.toplink {
	padding-bottom: 8px;
	text-align: right;
}
.backlink a, .toplink a{
	display: block;
	font-size: 120%;
}
/* termine
---------------------------------------- */
#wrap-termine .highlights{
	background: #d9d9d9;
	margin-bottom: 20px;
}
h3.termine-day {
	font-size: 120%;
	color : #e32119;
	font-weight: bold;
	margin : 5px 8px 0 8px;
	padding-bottom: 1.3em;
}
h3.termine-day.hilites {
	clear : both;
	font-size: 150%;
	padding-top: 1.4em;
	padding-bottom: .9em;	
	color : #888;
}

.termin-kategorie {
	clear : both;
	border-bottom: 1px solid #999;
	color : #e32119;
	text-transform: uppercase;
	margin-left: 8px;
	margin-right: 8px;	
	width : auto;	
}
.termin-kategorie span{
	padding: 0 8px 0 18px;
	color : #000;
	text-transform: none;
	font-weight: normal;

}

ol {
	float: left;
	width : 100%;
}
ol li {
	position: relative;
}

ol li.image {
	float: right;
	margin-left: 10px;
}
ol li a{
	padding-left: 14%;
	margin-bottom: 1em;
	color : #000;
	display: block;
}
.highlights ol li {
	padding-left: 14%;
	margin-bottom: 1em;	
}
li i {
	padding-top: .05em;
	position: absolute;
	top : 2px;
	left : 0;
	width : 50px;
	font-style: normal;
	font-size: 100%;
}
ol li span{
	display: block;
}
ol li span.location {
	color : #e32119;
	font-size: 100%;
}
ol li a strong{
	display: block;
	font-size: 120%;
}
ol li strong a {
	color : #333;
	display: inline;
}

.resultBrowser {
	text-align: center;
	padding: 20px 0;
}
.resultBrowser li{
	display: inline;
	padding: 0 .9em;
	line-height: 140%;
}

.resultBrowser li a, .resultBrowser li span{
	font-size: 140%;
	line-height: 140%;
}	
/* Detail
---------------------------------------- */
#wrap-termine, #wrap-location {
	font-size: 120%;
}
.m-bottom {
	padding-bottom: 20px;
}
	
#wrap-termine .detail-date, #wrap-location .detail-date{
/*	margin : -1px 8px .3em 8px;*/
	margin-bottom: .1em;
	font-weight: normal;
	font-size: 100%;
	color : #333;
	font-weight: normal;
}

#wrap-termine .info, #wrap-location .info{
	padding: 0 10px 20px 10px;
	line-height: 1.4em;
}
#wrap-termine .info p, #wrap-location .info p{
	margin-bottom: .8em;
}
#wrap-termine .image, #wrap-location .image{
	float: right;
	margin: 0 8px 0 10px;
}
#wrap-termine .image .caption, #wrap-location .image .caption{
	display: block;
	margin-bottom: 1em;
	font-size: 90%;
}
#wrap-termine .info h2, #wrap-location .info h2{
	font-size: 140%;
	margin-bottom: .1em;
	padding: .1em 0;
}
h2.more-articles{
	padding: 1em 0;
	font-size: 120%;
}

#wrap-termine .address, #wrap-location .address{
	border-top: 1px solid #ddd;
	padding: 10px 50px 0 0;
	position: relative;
	clear : both;
}
#wrap-termine .address-links, #wrap-location .address-links{
	line-height:1.9em;
}
#wrap-termine .address-links {
	line-height: 1.8em;
	border-top: none;
}
.address .maplink, li .maplink {
	position: absolute;
	right : 0;
	top : 10px;
	font-size: 12px;
	width : 56px;
	padding-top: 30px;
	padding-right: 8px;
	padding-left: 8px;	
	text-align: right;
	overflow: hidden;
	background: #eee url(i/maps.png) no-repeat 22px 7px;
	color : #A10836;
	border: 1px solid #A10836;
}
.highlights .maplink{
	clear : both;
	margin-top: 2em;
	position: static;
	border-left: none;	
	border-top: none;
	border-bottom: none;	
	background-color: transparent;
	background-position: 0 0;
	padding-left: 0;
}
.highlights .links {
	position: relative;
}

.hilite-more {
	position: absolute;
	left : 30px;
	top : 30px;
	color : #e32119;
}
#wrap-termine .info h4, #wrap-location .info h4{

}
#wrap-termine .backlink, #wrap-location	.backlink{
	padding-top: 8px;
	clear : both;
	margin-bottom: 20px;
	text-align: right;
}
#wrap-termine .backlink  a, #wrap-location .backlink  a{
	line-height: 1.6em;
	display: block;
	padding: 0 10px 3px 0;	
}

#backlink-map {
	padding: .9em .6em .9em 0;
	margin-top: -23px;
	background: #fff;
	border-top: none;
}

p.imprint {
	text-align: center;
	font-weight: bold;
	color: #000;
	padding: 0 0 15px 0;
}

p.imprint a{
	color: #000;
}

/* form
---------------------------------------- */
.sis-mobil-form p{
	text-align: center;
	margin-bottom: 25px;
}
.sis-mobil-form label{
	display: none;
}

.sis-mobil-form select{
	width : 80%;
	font-size: 130%;
	display: inline;
}
#sis_mobil_termin_form.sis-mobil-form select {
	width : 98%;	
}

.with-map #content {
	width : 100%;
	padding-bottom: 10px;
}
.sisvideo-media {
	padding: 10px 0;
}
.sisvideo-media iframe {
	margin : 0 auto;
	display: block;
}

.gm-info {
	font-size: 130%;
}

.artikel-teaser ul{
	list-style: disc outside;
	padding-left: 1.2em;
	margin-bottom: .4em;	
}
.artikel-teaser ul li{
 	margin-bottom: .8em;
	line-height: 1.3em;
}


/* LOCATION */

#quickfinderextended p {
	padding:			0 0 0 10px;
}

#quickfinderextended form p {
	width:			150px;
	float:			left;
}

#quickfinderextended form p.submit {
	width:			100px;
	padding:			0 10px 0 10px;
}


#quickfinderextended form p label,
#quickfinderextended form p input	{
/* 	display:			block;
	width:			130px; */
}

#quickfinderextended form p input	{
/* 	display:			block;
	float: 			left;
	width:			100px;
	margin:			0 6px 0 0; */
}

#quickfinderextended form p input + input	{
	display:			block;
	width:			auto;
}

#quickfinderextended form p label	{
	font-size:			12px;
	font-weight:		bold;
}
#quickfinderextended form p label span{
	font-size:			11px;
	font-weight:		normal;
	
}
#quickfinderextended form p select	{
	width:			150px;
}

#quickfinderextended form p.submit input	{
	float:			right;
	margin:			18px 0 0 0;
	width:			auto;
}
/* NOTICE: For IE6 Support add JQuery Code in functions.js */

#quickfinderextended h4	{
	width:			100px;	
}

#quickfinderextended h4 + h2      {
/*       width:                  240px; */
}
/*myself*/

#quickfinderextended {
	width : 100%;
}
#quickfinderextended form p input#mitsis {
	width : auto;
	margin : 2px 5px 15px 0;
}
#quickfinderextended form p.sischeckbox {
	width:180px;
	padding-top :10px;
	margin-right : 10px;

}


#quickfinderextended form p.sischeckbox label{
	width : auto;
	font-weight : normal;
}
#quickfinderextended form p.submit {
	width:auto;
	padding : 0;
	margin : 0 0 15px 0;
	min-width : 110px;
	float: right;
}

#quickfinderextended form p.submitgastro {
	float : left;
	width:	250px;

}

#quickfinderextended form p {
	margin-right : 15px;
}

.locationSelectorWrapper {
	background: #3e3e3e;
	color: #fff;
}

.locationSelector, .locationSelectorRadios {
	padding: 15px 15px 0 15px;
}

.locationSelector label{
	display: block;
    float: left;
    width: 115px;
}

.locationSelectorRadios input{
    width: 20px;
}

.locationSelectorRadios .radioButton{
    width: 135px;
	float: left;
}

.locationSelector input, .locationSelector select {
	width: 295px;
}

.locationIcon {
	float: left;
	padding: 0 15px;
}

.locationText {
	float: left;
	color: #444444;
}

.LocationMoreLink {
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #a0a0a0;
	font-weight: bold;
	font-size: 11px;
}

.odd, .even{
	padding: 15px;
}

.odd{
	background: #eeeeee;
}

.addresses .kultur, .addresses .bezirk {
	color: #E01F18;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	padding: 0 5px;
}

hr.redLine {
	border: 0;
	border-bottom: 3px solid #E32119;
	padding: 3px 0 0;
	clear: both;
	margin: 0;
}

.dachtag {     color: #E32119;
    font-size: 0.8em;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;}
	
	
.right {float: right;}
.left { float: left;}
.imagecontainer2 .right {float: none;}
.imagecontainer2 .left { float: none;}
.imagecontainer2 span {float: right;}


.clearer {clear: both;}

.terminInfos {
}

.imagecontainer2 img {float: left; margin: 0 15px 0 0;}
.imagecontainer2 #mapWrapper {float: right;}


.locationEventsWrapper {
	margin: 15px 0 0 0;
}

.eventWrapper {
	clear: both;
	padding: 10px 0;
}

#content .back	{
	display:			block;
	clear:			both;
	width:			100%;
	text-align:			right;
	color:			#333;
	background-repeat:	no-repeat;
	background-position:	center right;
	margin:			0 0 14px 0;
}

#content h4, #content h4.fruit {
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #333333;
    font-size: 1.5em;
    line-height: 24px;
    min-height: 24px;
    padding: 0 0 8px;
}


#content div.margin, #content .teaser p.margin, #content .dateteaser p.margin, #content p {
    margin: 0 0 10px;
}

#content {padding: 0 10px;}


#content .locationEventsWrapper h2 {
    border-color: #A0A0A0;
    color: #A0A0A0;
}
#contentTop h2, #content h2, #leserServiceHeader h2 {
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 18px;
    padding: 0 0 3px;
    text-transform: uppercase;
	border-bottom: 3px solid #e32119
}

/* Termine */


#content .KategoryLink  a, #content p.textHeader  {
	text-transform: uppercase;
	font-weight: bold;
	color: #878787;
	padding: 15px 30px 5px 0;
	line-height: 30px;
	margin: 0;
}


#content .highlight {
	width: 160px;
	float: left;
	margin: 0 0 0 15px;
	color: #fff;
	text-align: center;
}

#content .highlight a{
	color: #fff;
}

#content .tippImage {
	text-align: center;
	width: 160px;
	height: 120px;
	overflow: hidden;
	margin: 0 0 5px 0;
}


#content .highlightsWrapper {
	background: #3e3e3e;
	padding: 15px 0;
}

#wrap-termine ol {
	list-style: none;
	font-size: 13px;
}
#wrap-termine ol li{
	list-style: none;
	padding : .35em .35em .35em 16px;
}



#wrap-termine ol li.advertise{
	padding : .35em 0 10px 0;
	font-size: 11px;
	margin-bottom: .35em;
	color : #666;
	border-bottom: 1px solid #999;
	text-align: right;
	
}
#content #wrap-termine ol li.advertise img{
	float: none;
	margin : 0;
	display: inline;
	width: 100%;
	height: auto;
}

#content #wrap-termine ol a{
	padding-left: 3.7em;
	position: relative;
	display: block;
	color : #333;
}

#content #wrap-termine ol li.advertise a {
	padding-left: 0;
	text-align: center;
}

#wrap-termine ol li.hilite .hilite{
    background: url(i/sprite.png) no-repeat scroll -300px -240px transparent;
    float: right;
    height: 60px;
	width: 60px;
}
#wrap-termine ol li:hover {
	/* background: #eee; */
}
#content #wrap-termine ol li.advertise:hover{
	background: transparent;
}

#content #wrap-termine ol a:hover{
	text-decoration: none;
}
#content #wrap-termine ol a:hover span{

}
#content #wrap-termine ol span.location{
    color: #E32119;
    font-size: 10px;
    font-weight: 900;
    letter-spacing: 1px;
    text-transform: uppercase;
}
#wrap-termine ol li i{
    display: block;
    font-style: normal;
    font-weight: bold;
    left: 0;
    position: absolute;
    top: 18px;
}
#wrap-termine ol li span, #wrap-termine ol li strong {
	display: block;
}
#wrap-termine ol li span.location,
#wrap-termine ol li span b {
	/* color : #990033; */
}

#wrap-termine ol li .teaser-desc {
	line-height:1.2em;
	padding: .2em 0;
	color : #444;
	width: 300px;
}

#wrap-termine ol li strong {
	font-weight: bold;
	font-size: 13px;
}
#content .dateteaser .toplink {
	clear : both;
	width : 100%;
	float: none;
	text-align: right;
	color: #e32119;
}

#content .dateteaser .toplink a, #content .dateteaser p.more-link-calender a, .backlink a{
	color: #e32119;
}

#content .dateteaser p.more-link-calender {
	width : 100%;
	text-align: right;
	border-top: 1px solid #999;
	padding-top: 6px;
	color: #e32119;
}

#content h2 span.day	{
	font-size: 13px;
	color: #a0a0a0;
	font-weight: normal;
	text-transform: none;
}

#content .LocationHatInfos, #content .TerminHatInfos, #content .TerminHatKeineInfos {
 width: 80px;
 height: 20px;
 float: left;
 background: url('i/sprite.png');
 margin: 0 0 0 15px;
}

#content .TerminHatInfos {
 background-position: -200px -179px;
  width: 16px;
}

#content .TerminHatKeineInfos {
 background-position: -200px -197px;
 width: 16px;
}

#content .LocationHatInfos {
 background-position: -300px -179px;
}

#content .LocationHatKeineInfos {
 background-position: -300px -200px;

}

#content .TerminInfosText {
	color: #8e8e8e;
	font-size: 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

/* tt_news */

.news-list-container .news-list-item .news-list-category {
    color: #E32119;
    font-size: 0.85em;
    font-weight: bold;
}

.news-list-container img { float: none; margin: 0px 16px 5px 0px; float: left;}

.news-list-container { font-family: 'Open Sans', sans-serif;}
.news-list-container  h4  { font-size: 1.2em; font-weight: bold; }
.news-list-container .cat a { text-decoration: none; color: #e32119; font-weight: bold}
.news-list-container h3, h4 { font-weight: bold; }
.news-list-container h4 { margin: 0}
.news-list-container h4 a { text-decoration: none; color:black;}
.news-list-container #teaser {  display: block; }
.news-list-container a {color: #444;}

.news-list-container .news-list-morelink { margin-top: 3px; padding:0; color: #888;}
.news-list-container .news-list-morelink a, .news-single-backlink a, .tx-comments-comment-name a, #marginal .news-latest-morelink a { text-decoration: none; color:silver !important; float: left; font-weight: bold; font-size:0.85em, color: #e32119; }
.dachtag {     color: #E32119;
    font-size: 0.8em;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;}
.news-list-container .comments {  text-align: right; }
.news-list-container .comments a {     color: #C0C0C0;
    display: block;
    float: right;
    font-size: 0.9em;
    padding: 10px;
    text-decoration: none;
    width: auto;}

.tx-comments-pi1 img,.tx-comments-pi1 .tx-comments-comment-form img, .tx-comments-pi1 .news-list-container .comments img {border:none; margin: 0px 3px 0 0;float: none;display: none;}
.tx-comments-pi1 .tx-comments-captcha img {display: block;}
.news-list-container .subtitle { font-size: 1.2em; font-weight: normal;line-height: 19px;}
.news-single-item .news-single-imgcaption { font-size: 0.8em; color: #808080; line-height: 1.5em;}

.news-single-item blockquote {display: none;}

.tx-comments-count-wrap {font-style: italic; }

.tx-comments-count-wrap a, .news-list-item .news-list-morelink a {
	color: silver;
}
.news-list-container .news-list-item .subtitle {     
	color: #E02018;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;  }
.news-latest-item img { float: right; margin: 0 0 2px 10px;}
.news-latest-container a {color: #333;}
.news-latest-container .news-latest-item .subtitle {     
	color: #E02018;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0; }
#main .news-list-container .news-list-item .subtitle p { margin: 5px 0 8px 0; }
#marginal .news-latest-container .news-latest-item .subtitle  { display: block; padding: 0 0 7px 0; }
.news-latest-container  h3 {margin-top: 5px;}
.tx-comments-pi1 .tx-comments-comment-form form { background-color: #e9e9e9; border-top: 3px solid #e32119;}
.tx-comments-pi1 .tx-comments-comment-form h4 { color:#e32119; font-style: italic; font-size:1.4em; font-family: Times,serif; font-weight: normal; }
.tx-comments-comment-input, #tx_comments_pi1_content { border: 1px solid #000; background-color: #f6f6f6; }
.tx-srfreecap-pi2-cant-read a { color: #e32119;}
.tx-comments-comment-form label[for="tx_comments_pi1[captcha]"] { float: none; }
.tx-comments-comments {background: #eeeeee }
.tx-comments-comments hr {background: #eeeeee }
.tx-comments-required-mark { color: red; }

.tx-comments-closed { border: 1px solid #d0d0d0; padding: 10px 10px; margin: 10px 0; }
.tx-comments-closed img { vertical-align: baseline; margin-left: 4px; padding-right: 4px; }
/* Social Web */
#content .social-web {
	padding: 5px;
}

#content .social-web  div{
	margin: 0 10px 0 0;
}

.share_icon {padding: 0 5px;}


div.clear {
	clear: both;
}

div.tx-wtgallery-pi1 .right {
	background: none repeat scroll 0 0 #FFFFFF;
    margin: -5px -5px 10px;
    width: 540px;
}

div.tx-wtgallery-pi1 .right p{
	float: right;
}

div.wtgallery_category_firstofrow , div.wtgallery_category_centerofrow  {
	margin: 0 16px 0 0;
}

div.wtgallery_category_lastofrow {
	margin: 0 0 0 0;
}


div.tx-wtgallery-pi1 div.right a {
    color: #e32119;
    display: block;
    text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}

div.tx-wtgallery-pi1 a{
	color: #bbb;
	display: block;
	text-align: center;
	width: 200px;
}

div.tx-wtgallery-pi1 .wtgallery_list a{
	width: 25px;
}

div.wtgallery_category_area {
	background-color: #3e3e3e;
	color: #bbb;
	padding: 0 10px;
}

div.wtgallery_category_area div.wtgallery_categories {
	float: left;
	/* width: 115px; */
}

div.wtgallery_list_area div.wtgallery_list{
	float: left;
}


div.wtgallery_list_area div.wtgallery_list_firstofrow,
div.wtgallery_category_area div.wtgallery_category_firstofrow {
	/* clear: left; */
}

div.category_row {
	margin: 0 0 10px 0;
}

div.tx-wtgallery-pi1 {
	padding: 5px;
	background-color: #3E3E3E;
}

div.tx-wtgallery-pi1 div.galerieHeader{
    color: #FFFFFF;
    font-size: 20px;
    padding: 10px 0;
}

div.wtgallery, div.wtgallery_list_area  {
	background-color: #3E3E3E;
	color: #a0a0a0;
}

div.wt_gallery_single_inner_pic {
    margin: 0;
    overflow: hidden;
}
div.wt_gallery_single_inner_pic a img {
}
div.wtgallery_list {
	padding: 1px;
	margin: 3px;
	background-color: #444;
}
div.wtgallery_list a img {
	padding: 1px;
	filter: alpha(opacity=66); 
	-moz-opacity: 0.66; 
	opacity: 0.66;
	border: 1px solid #444;
}

div.list_row {
	float: left;
}

div.wtgallery_list_current a img {
	border: 1px solid #FF9900;
}
div.wtgallery_list a:hover img {
	filter: alpha(opacity=100); 
	-moz-opacity: 1.00; 
	opacity: 1.00;
}
div.wt_gallery_single_inner_title {
	font-weight: bold;
	margin-top: 5px;
}
div.wt_gallery_single_inner_comments {

}	

div.wtgallery_single_browser_previous a,  div.wtgallery_single_browser_next a {
	width: 250px;
	color: #fff;
	line-height: 400px;
	text-align: middle;
	height: 400px;	
}

/* div.wtgallery_single_browser_previous a, div.wtgallery_single_browser_next a { display: none} */
div.wtgallery_single_browser_previous a, div.wtgallery_single_browser_next a{ 
	display: block;
}

div.wtgallery_single_browser_previous a{ 
	background: url("i/gallery_prev.png") scroll no-repeat 0px 220px ;
}

div.wtgallery_single_browser_next a {
	background: url("i/gallery_next.png") scroll no-repeat 150px 220px ;
}

div.wtgallery_single_browser_previous {
	float: left;
    height: 400px;
    position: absolute;
    left: 25px;
    text-align: left;
    width: 250px;
}

div.wtgallery_single_browser_next {
    float: right;
    height: 400px;
    position: absolute;
    right: 30px;
    text-align: right;
    width: 250px;
}


@media (-webkit-min-device-pixel-ratio : 2){ 
 
	 #navigation li a.Icon_3438 {
		background: url("../../img/lupe.png") no-repeat scroll 9px 12px transparent;
	}

	#navigation li a.Icon_5531 {
		background: url("../../img/english.png") no-repeat scroll 9px 10px transparent;
	}
 
}

.tx-comments-comment-form LABEL {
    display: block;
    clear: both;
    padding-top: 5px;
    width: 75px;
}

@media(max-width: 566px){
	#wrap {
		margin : 0 auto;	
		width : 100%;
		border: 1px solid #000;	
		overflow : hidden;
	}
	
	
	#wrap-termine ol li .teaser-desc {
		color: #444444;
		line-height: 1.2em;
		padding: 0.2em 0;
		width: 100% !important;
	}
	
	.sis-ad {width: 100% !important;
	}
	
	
	#navigation li a.Icon_5531 {
	background:none;
}

#navigation li a.Icon_5538 {
	background: none;
}

#navigation li a.Icon_3438 {
	background: none;
}

.news-single-img a img, .news-list-item a img{
	width: 100%;
	height: auto;
}

}

